%% draw_allgrids
%    function will call the draw methods for each of the 3 grids.
% inputs:
%   obj:GUI - current GUI object
%   load:tristate - 0 if grid is being refreshed, 1 if grid should reload
%                   data, 2 if the grid is being initialized.
% outputs:
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = draw_allgrids(object,load)
object.draw_grid2(object.Grid2,load);
object.draw_grid1(object.Grid1,load);

object.draw_grid0(object.Grid0,load);
end

